
.tabs{
    min-height: 630px !important;
}
.lxr-panel-body{
    max-height: 530px;
    overflow: auto;
}
.panel-content {
    height: 720px;
    padding: 0px !important;
}
.lxr-icons-head{
    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-panel-heading1 span{
    font-size: 22px;
    /*color: #000 !important;*/
    font-weight: bold;
}

.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}

/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}

.section-heading, .prvs-reports{
    padding: 0;
    font-size: 18px;
    font-family: ProximaNova-Bold !important;
}

.section-heading span i{
    color: green;
}
.section-heading div:nth-child(2) i{
    color: #C4C4C4;
    cursor: pointer;
}
.section-content{
    overflow-x: auto;
}
.input-info-text{
    font-family: ProximaNova-Regular;
    font-size: 14px !important;
}

.lxrm-bold{
    font-family: ProximaNova-Bold;
}
.lxrm-padding-none{
    padding: 0;
}
.lxr-table tr:nth-child(odd) td{
    background-color: #F2F2F2;
}
.lxr-table tbody>tr>td {
    border-top: 0px;
}
.lxr-table thead>tr>th {
    font-size: 16px;
    border-bottom: 0px;
}
.prev-dwnld-div{
    margin: 0 auto;
    float: none;
    overflow-x: auto;
}
.prev-dwnld-div .lxr-table tr {
    border-bottom: 1px solid #ddd;
}
.prev-dwnld-div .lxr-table tr th{
    background-color: #F2F2F2;
}
.prev-dwnld-div .lxr-table tr td{
    background-color: white;
}
.search-results-content{
    border: 1px solid #ddd;
    padding: 8px;
}
.search-results-content a{color: #333;}
#downloadReport button{
    border: 0;
    background: #2F80ED !important;
    color: white;
    padding: 5px;
    border-radius: 3px;
    font-size: 18px;
    font-weight: bold;
}
.lxr-note{
    background: #F2C94C;
    padding: 6px;
}
#downloadReport{cursor: auto !important;}
.prev-dwnld-div{padding: 0 20px;margin-bottom: 2%;}
@media screen and (max-width: 992px) {
    .prev-dwnld-div{padding: 0;}
}
.tooltip > .tooltip-inner {
    font-size: 14px !important;
}
.tooltip-inner{max-width: 250px;}
.tooltip{top: 0 !important;}
.tooltip.left .tooltip-arrow {top: 6% !important;border-left-color: #ddd !important;}
.tooltip-inner ul li{list-style-type: disc !important;}
.tooltip-inner ul{
    padding-left: 6%;
}
.headings-table td p{margin: 0;}